Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 292 - Some e-mail's are being listed under the wrong bug reports.
Summary: Some e-mail's are being listed under the wrong bug reports.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://developer.redhat.com/bugzilla/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 08:22 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-21 21:25:52 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1998-12-04 08:22:55 UTC
E-mail #2 for the bug #81 has a subject "BUG ID #281" -
obviously Bugzilla placed it into the wrong directory

Comment 1 Aleksey Nogin 1998-12-04 08:34:59 UTC
Another example of the same problem:
http://developer.redhat.com/bugzilla/data/maildir/09/1

Comment 2 Need Real Name 1998-12-07 17:38:59 UTC
I've updated the procmail rules to be a little more sane on the
pattern match.  I will monitor to see if the fix is correct.

Comment 3 Need Real Name 1998-12-21 21:25:59 UTC
looks like the new procmail filters are correct, I have not seen any
misplaced messages


Note You need to log in before you can comment on or make changes to this bug.